unit SumInfo;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ComCtrls;

type
  TfrmSummaryInfo = class(TForm)
    lvSummary: TListView;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmSummaryInfo: TfrmSummaryInfo;

implementation

{$R *.DFM}

end.
